@font-face {
    font-family: "Mark W01 Bold";
    src: url("../fonts/bold/8706c0b6-b423-44f7-ae1a-dd0aabd8a542.eot?#iefix");
    src: url("../fonts/bold/8706c0b6-b423-44f7-ae1a-dd0aabd8a542.eot?#iefix") format("eot"), url("../fonts/bold/41c8162d-c2a6-49b0-8139-8bebab187588.woff2") format("woff2"), url("../fonts/bold/4fe94f2e-7892-4785-9663-0350a7adf8c0.woff") format("woff"), url("../fonts/bold/3a7daddb-0a78-4734-a699-6fe08d0e8b99.ttf") format("truetype")
}

@font-face {
    font-family: "Mark W01 Medium";
    src: url("../fonts/medium/36390511-9c88-42f2-890f-1ae4b1e7dd70.eot?#iefix");
    src: url("../fonts/medium/36390511-9c88-42f2-890f-1ae4b1e7dd70.eot?#iefix") format("eot"), url("../fonts/medium/72d3aeb4-7402-40d6-a945-34360316b980.woff2") format("woff2"), url("../fonts/medium/f17f16a9-09cc-4170-a039-5f47a4948438.woff") format("woff"), url("../fonts/medium/340db581-50b2-4783-8f40-db42ea764bda.ttf") format("truetype")
}

@font-face {
    font-family: "Mark W01 Regular";
    src: url("../fonts/regular/230b3c63-b497-421b-ae7d-182024bef8ac.eot?#iefix");
    src: url("../fonts/regular/230b3c63-b497-421b-ae7d-182024bef8ac.eot?#iefix") format("eot"), url("../fonts/regular/ec598369-4d91-4a16-9db3-6654f68d3c28.woff2") format("woff2"), url("../fonts/regular/90214997-3760-4b80-a23b-fec02ab55fac.woff") format("woff"), url("../fonts/regular/118e930e-1f56-4131-aee9-236212c0a10b.ttf") format("truetype")
}

@font-face {
    font-family: "Mark W01 Light";
    src: url("../fonts/light/a8abc20c-6ce3-48be-b25e-41ae3c6e0379.eot?#iefix");
    src: url("../fonts/light/a8abc20c-6ce3-48be-b25e-41ae3c6e0379.eot?#iefix") format("eot"), url("../fonts/light/3d82d7a7-de70-4f67-85f4-78342de5fedb.woff2") format("woff2"), url("../fonts/light/23acf083-b36e-4baf-aabc-4935a5c4bdce.woff") format("woff"), url("../fonts/light/caf2b644-efc2-495e-af03-3b385d7de014.ttf") format("truetype")
}

body {
    color: #111111;
}

.mark-pro-bold {
    font-family: "Mark W01 Bold", sans-serif;
}

header.fixed {
    position: relative;
    border-bottom: 1px solid #d8d8d8;
}
.suggestions {
	top: 256px;
    position: absolute;
}
	
.search-container {
	z-index: auto;
    width: 100%;
}

.homepage {
    padding: 0;
}
.homepage h2 {
    font-size: 36px;
    line-height: 36px;
}

.videoWrapper {
    padding: 56.25% 0 0 0;
}

.button {
    display: inline-block;
    font-family: "Mark W01 Bold", sans-serif;
    font-size: 16px;
    line-height: 43px;
    padding: 0 1.4em;
    transition: all 0.2s ease-in-out;
    /* height: 45px; */
    white-space: nowrap;
}
.button:active {
    box-shadow: none;
}
.button-solid-black {
    border: 1px solid #000;
    background-color:#000;
    color: #fff
}
.button-solid-black:hover,
.button-solid-black:focus {
    color: #8a8989;
}
.button-solid-black:active {
    border-color: #8a8989;
    color: #fff;
}
.button-transparent-black {
    border: 1px solid #000;
    background-color: transparent;
    color: #000;
}
.button-transparent-black:hover {
    border-color: #8a8989;
    color: #fff !important;
    background-color: #8a8989;
}
.button-transparent-black:active {
    border-color: #000;
    color: #8a8989;
}
.button-transparent-white {
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
}
.button-transparent-white:hover {
    border-color: #8a8989;
    color: #fff !important;
    background-color: #8a8989;
}
.button-transparent-white:active {
    border-color: #fff;
    color: #fff;
}
.navbar-header .user .popover .popover-container .btn-block,
.navbar-header .store-locator .popover .popover-container .btn-block {
    color: #111111;
    background-color: #919191;
}
.navbar-header .user .popover .popover-container .btn-block:hover,
.navbar-header .store-locator .popover .popover-container .btn-block:hover {
    color: #fff;
    background-color: #757575;
}
.navbar-header .user .popover .popover-container .btn-block:active,
.navbar-header .store-locator .popover .popover-container .btn-block:active {
    color: #111111;
    background-color: #82A1B0;
}

.sitemap-container, 
.help-container, 
.terms-of-use-container,
.privacy-container, 
.accessibility-statement {
    top: 0;;
}
.sitemap-container .content-wrapper .email, 
.sitemap-container .content-wrapper .link, 
.help-container .content-wrapper .email, 
.help-container .content-wrapper .link, 
.terms-of-use-container .content-wrapper .email, 
.terms-of-use-container .content-wrapper .link,
.privacy-container .link,
.privacy-container .email,
.link,
.email  {
    color: #936F34;
}
.sitemap-container .content-wrapper .email:hover, 
.sitemap-container .content-wrapper .link:hover, 
.help-container .content-wrapper .email:hover, 
.help-container .content-wrapper .link:hover, 
.terms-of-use-container .content-wrapper .email:hover, 
.terms-of-use-container .content-wrapper .link:hover,
.privacy-container .link:hover,
.privacy-container .email:hover,
.link:hover,
.email:hover {
    opacity: .8;
}
.sitemap-container .content-wrapper, 
.help-container .content-wrapper, 
.terms-of-use-container .content-wrapper,
.privacy-container, 
.accessibility-statement {
    background-color: transparent;
}

.menu-footer.content li {
    height: unset;
    margin-bottom: 1em;
}

.menu-footer.content a:visited, 
.menu-footer.content a:link, 
.menu-footer.content a:active {
    white-space: nowrap;
}

.seo-copy {
    background-color: #111;
    padding: 1rem;
}
.seo-copy .seo-copy-row {
    padding: 1rem;
}
.seo-copy .seo-copy-row .section {
    max-width: 1140px;
    margin: 0 auto;
}
.seo-copy .seo-copy-row .section .section-title {
    font-size: 32px;
}
.seo-copy .seo-copy-row .section .section-body {
    font-size: 15px;
    line-height: 1.8em;
}
.seo-copy .seo-copy-row .section .section-title,
.seo-copy .seo-copy-row .section .section-body {
    color: #fff;
}
.seo-copy .seo-copy-row .section .section-body a {
    color: #fff;
    border-bottom: 1px solid;
    transition: all .25s linear;
}

@media screen and (min-width: 768px) {
    .seo-copy {
        padding: 5rem;
    }
    .seo-copy .seo-copy-row .section .section .section-title {
        font-size: 36px;
    }
    .seo-copy .seo-copy-row .section .section-body a:hover {
        color: #757575;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px){
	.modal-background {
		z-index: 100;
	}
	.main-menu.menu-toggleable-left.navbar-toggleable-md.in {
		z-index: 101;
	}
	.search-container {
		z-index: 50;    	
    	position: sticky;
    }
    header.fixed {
    	position: unset;
    }
}

@media screen and (min-width: 992px) {
    .button {
        margin-top: 10px;
    }
    .suggestions {
		top: 125px;
    	position: absolute;
    	border-top: 1px solid #d8d8d8;
	}
}

@media screen and (min-width: 1600px) {
    .breadcrumb-container {
        margin-left: 0;
    }
}
